{
  "name": "manuscript-packaging",
  "slug": "manuscripts_packaging",
  "business_plan": "",
  "charter": "",
  "ceo_name": "",
  "ceo_role": "",
  "ceo_seed": "",
  "agents_to_hire": [],
  "templates_to_procure": [],
  "task_id": "04d14ad6-5297-4816-b691-556a0cdc79a4",
  "budget": 0.0
}